RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Versions:

  1. 1.0.4 - July 25, 2009 (23,5 ko)
  2. 1.0.3 - July 25, 2009 (23 ko)
  3. 1.0.2 - July 25, 2009 (21,5 ko)
  4. 1.0.1 - July 25, 2009 (21,5 ko)
  5. 1.0.0 - July 25, 2009 (21,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Ben Johnson of Binary Logic

Total de contrôle SHA 256:

a15226df0835a585e6a111f93bf941b108d135448b63d4d231530afaa0c0bfab

Total de téléchargements 67 429

Pour cette version 54 162

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: